Вышло обновление VMware vSphere 5.5 Update 2, включая ESXi 5.5 Update 2 и vCenter Server 5.5 Update 2

Вышло обновление VMware vSphere 5.5 Update 2, включая ESXi 5.5 Update 2 и vCenter Server 5.5 Update 2

Недавно компания VMware выпустила обновление для платформы виртуализации VMware vSphere 5.5 Update 2, которое включает в себя апдейты составляющих компонентов - ESXi 5.5 Update 2 и vCenter Server 5.5 Update 2.

Вышло обновление VMware vSphere 5.5 Update 2, включая ESXi 5.5 Update 2 и vCenter Server 5.5 Update 2

Вышло обновление VMware vSphere 5.5 Update 2, включая ESXi 5.5 Update 2 и vCenter Server 5.5 Update 2

Основные новые возможности обновления:

  • Поддержка хостов ESXi с объемом памяти до 6 ТБ.
  • Агентское ПО VMware vShield Endpoint Thin Agent для поддержки взаимодействия с решениями vShield, которое устанавливается в гостевых ОС вместе с VMware Tools, теперь называется VMware Tools Guest Introspection plugin.
  • vCenter Server 5.5 U2 теперь поддерживает следующие внешние СУБД: Oracle 12c, Microsoft SQL Server 2012 Service Pack 1 и Microsoft SQL Server 2014.
  • Поддержка vCloud Hybrid Service (vCHS, переименован в vCloud Air) - теперь в vSphere Web Client на стартовой странице появился новый контейнер Hybrid Cloud Service, который содержит установщики vCHS и vCloud Connector.
  • Появились технические средства программы Customer Experience Improvement Program - теперь данные о конфигурации вашей виртуальной инфраструктуры на еженедельной основе могут передаваться на сторону VMware, чтобы она могла шпионить анализировать их и улучшать продукт.
  • Множественные исправления ошибок, о которых можно почитать в Release Notes.

При этом у данного релиза есть следующие особенности:

  • Начиная с vSphere 5.5 Update 2, операционные системы Windows XP и Windows Vista не поддерживаются для vSphere Web Client. Полный список поддерживаемых систем находится в VMware Compatibility Guide.
  • Так как Linux-платформы больше не поддерживаются механизмом Adobe Flash, то Web Client не поддерживается в ОС Linux. Но не поддерживается - не значит, что это прекратило работать.
  • VMware vCenter Server Appliance в vSphere 5.5 поддерживает гайдлайны по обеспечению ИБ DISA Security Technical Information Guidelines (STIG), поэтому перед использованием этого решения надо бы почитать VMware Hardened Virtual Appliance Operations Guide для того, чтобы узнать о новых стандартах безопасности и о том, как нужно работать, чтобы security-примочки не мешали.
  • В VMware vSphere 5.5 U2 больше не поддерживается СУБД IBM DB2 как база данных для vCenter.
  • Вся информация касательно установки VMware Tools в гостевых ОС теперь представлена в общей документации по VMware vSphere (начиная с версии 5.5).
  • vSphere Data Protection 5.1 не совместима с vSphere 5.5 по причине изменения рабочих процессов в vSphere Web Client. То есть, вместе с vSphere надо обновлять и VDP.
  • При обновлении компонентов виртуальной инфраструктуры посмотрите также Interoperability Matrix.

Скачать VMware vSphere 5.5 Update 2 можно по этой ссылке. Документация доступна тут.

Материал сайта Pyatilistnik.org

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

я в гугл